apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - ../../base

patchesStrategicMerge:
  - kustomize-day2-cluster-ready.yaml
  - kustomize-day2-apps.yaml

patchesJson6902:
  - target:
      version: v1beta2
      kind: Kustomization
      name: gitlab-day2-apps
    patch: |-
      - op: replace
        path: /spec/dependsOn/0/namespace
        value: whome

